House Tax App - Bug #6210

Add Survey form > Select floor dropdown > need to improve the design ..so many blank space

showing in the dropdown & count 1- 20 showing together
03/20/2023 06:10 PM - priyanka Sharma

Status: Closed Start date: 03/20/2023
Priority: Normal Due date:

Assignee: Manoj Pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/27/2023 10:55 AM - Manoj Pandey

- Status changed from New to Resolved

#2 - 04/12/2023 03:54 PM - priyanka Sharma

- Status changed from Resolved to Closed
